<!--
Template to render database information in a table.
@Author Majd Asab + Rami Shehto
-->
<br>
<button type="button" class="btn btn-info" (click)="refresh()">Refresh</button>
<ng2-smart-table
  [settings]="settings"
  [source]="jsonData">
</ng2-smart-table>
